Page MenuHomePhabricator

[Migrated] Change BLP unsourced to BLP sources if article has existing references
Closed, ResolvedPublic

Description

Tagger already changes {{Unreferenced}} to {{Refimprove}} if an article has existing references. Could the same logic please be used to change {{BLP unsourced}} to {{BLP sources}}? This should reduce the number of articles in Category:All unreferenced BLPs. @GoingBatty 22:37, 26 November 2014 (UTC)

Event Timeline

Reguyla raised the priority of this task from to Needs Triage.
Reguyla updated the task description. (Show Details)
Reguyla added a project: AutoWikiBrowser.
Reguyla moved this task to Feature request (unsorted) on the AutoWikiBrowser board.
Josve05a updated the task description. (Show Details)Jul 28 2015, 10:01 PM
Josve05a set Security to None.
Magioladitis closed this task as Resolved.Sep 8 2015, 5:52 AM
Magioladitis claimed this task.
Magioladitis added a subscriber: Magioladitis.

rev 11446 https://sourceforge.net/p/autowikibrowser/code/11446/

I did a database scan and there are many.

@GoingBatty please test.

Confirmed with SVN 11450 - thanks!